#!/bin/bash

script_file='prof_script.txt'

if [ -f $script_file ];
then
echo "Found old script file, deleting..."
rm $script_file
fi

touch prof_script.txt
echo ATOMS N, CA, C, O, >> $script_file
echo IGNOREMISSING >> $script_file
echo ZONE B.1-B.$2:B.1-B.$2 >> $script_file
echo FIT >> $script_file
echo WRITE $1 >> $script_file
echo QUIT >> $script_file
